@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');


body {
  font-family: "Rubik", sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 1.6;
}
.fs-24 {
  font-size: 19px;
}
.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: -2rem;
  margin-left: 15%;
  list-style: none;
}
.fff{
  font-family: "Figtree", sans-serif;
}
.form-control {
  display: block;
  width: 100%;
padding: 15px.75rem;}
.Listings li {
  background: url(../images/list.png) no-repeat .1em .53em;
    background-size: auto;
  background-size: auto;
  background-size: 23px 19px;
  padding: 2px 0px 2px 30px;
  margin: 0px;
  list-style: none;
}
.wp-block-button__link {
  padding: 19px 27px !important;
  border: 2px solid !important;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
  display: inline-block;
  border-radius: 5px !important;
  line-height: normal !important;
  font-size: 16px !important;
  letter-spacing: 0.1em !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
}
ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
a {
  text-decoration: none;
}
.container {
  max-width: 1733px;
  width: 100%;
  margin: auto;
  padding-left: 0;
  padding-right: 0;
}

p{
  margin-bottom: 25px;
}




.object-contain {
  object-fit: contain;
}
.object-cover {
  object-fit: cover;
}

/* colors */

.bg-dark {
  background-color: #090909 !important;
}
.text-black-50 {
  color: #000 !important;
}
.bg-primary{
  background-color: #00133F !important;
}
.text-primary{
  color: #00133F !important;
}


/* colors end --------------------*/




/* letter spacing */
.ls-002{
  letter-spacing: -0.02em ;
}
.ls-100 {
  letter-spacing: 0.1em;
}
/* letter spacing end --------------------*/

/* Font size */
h1,
.h1 {
 font-size: 95px;
  letter-spacing: 0.1em;
  font-weight: 500;
}
h2, .h2{
  font-size: 68px;
}
h3, .h3{
  font-size: 65px;
}
h4, .h4{
  font-size: 50px;
}
h5, .h5{
  font-size: 44px;
}
h6, .h6{
  font-size: 40px;
  font-weight: 500;

}
.fs-32{
  font-size: 32px;
}
.fs-30{
  font-size: 30px;
}
.fs-28{
  font-size: 28px;
}
.fs-22{
  font-size: 22px;
}
.fs-19{
  font-size: 19px;
}
/* Font size end --------------------*/

/* line heights */
.lh-0{
  line-height: normal;
}
.lh-1-5{
  line-height: 1.5;
}
/* line heights end --------------------*/


/* .text-shadow {
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 25%);
} */

/* buttons */

.btn {
    padding: 19px 27px;
    border: 2px solid;
    display: inline-block;
    border-radius: 5px;
    line-height: normal;
    font-size: 16px;
    letter-spacing: 0.1em;
    font-weight: 700;
    text-transform: uppercase;
}
.btn-light{
  background-color: #D9D9D9;
  border-color: #D9D9D9;
  color: #020938;
}
.btn-light:hover, .btn-light:focus, .btn-light:active:focus{
  background-color: #fff;
  border-color: #fff;
  color: #020938;
  box-shadow: none;
}
/* buttons end --------------------*/


/* Header css  */

header {
  position: relative;
  z-index: 99;
}


.navbar-brand {
  display: inline-block;
  max-width: 256px;
  width: 100%;
}

.navbar-nav .nav-link {
    line-height: normal;
    padding: 0px !important;
    border-radius: 0px;
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
    letter-spacing: 0.06em;
    font-weight: 600;
    text-transform: uppercase;
  font-family: "Figtree", sans-serif;

}
.navbar-nav > li + li {
  margin-left: 35px;
}

.navbar-nav .menu-item.active .nav-link,
.navbar-nav .menu-item:hover .nav-link {
    color: #D9D9D9;
}




button#ScrollToTop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  background: transparent;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 2px solid #000;
  z-index: 99;
  color: #000;
}

button#ScrollToTop:hover {
  background: #000;
  color: #fff;
}
:focus-visible{
  outline: none;
}



@media (min-width: 992px) {
  div#navbarOffcanvas {
    position: inherit !important;
    flex-direction: row;
    visibility: visible;
    width: auto;
    transform: translateX(0%);
    border-right: 0;
    margin-left: 0;
    background-color: transparent;
  }
  .offcanvas-body {
    flex-grow: 0;
    padding: 0;
    overflow-y: visible;
  }
  /* .scrolled header {
  position: fixed;
 top: 0;
 left: 0;
 width: 100%;
} */
}

/* Header css end --------------------*/


/* body css */
.carousel-item::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 35%;
}
.registered-text h6.text-primary{
  color: #00133F !important;
}
.welcome-sec.bg-primary{
  background-color: #020938 !important;
}
.slick-dots li button:before {
    font-size: 60px;
    opacity: 1;
    color: #C2C2C2;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #020938;
}
.slick-dots {
    bottom: -55px;
}
.slick-dotted.slick-slider {
    margin-bottom: 60px;
}
.footer-links ul li a, .footer-info ul li, .footer-info ul li a{
  color: #fff;
  font-size: 22px;
  line-height: 1.8;
}
.footer-links ul li a:hover, .footer-info ul li a:hover, .social-links ul li a:hover{
  color: #D9D9D9 !important;
}
.gallery-img img{
  transition: all 0.3s linear;
  cursor: pointer;
}
.gallery-img:hover img{
  transform: scale(1.1);
}
/* body css end --------------------*/





/* media css */


@media(max-width:1750px){
  .container {
  padding-left: 2%;
  padding-right: 2%;
}
}

@media(max-width:1600px){
  .navbar-brand {
    max-width: 200px;
}
.navbar-nav .nav-link {
    font-size: 16px;
}
.navbar-nav > li + li {
    margin-left: 25px;
}
.fs-28 {
    font-size: 23px;
}
.call-shape {
    width: 180px;
}
.nav-btn span img {
    width: 35px;
}
h6, .h6 {
    font-size: 35px;
}
h1, .h1 {
    font-size: 75px;
}
h5, .h5 {
    font-size: 38px;
}
.fs-19 {
    font-size: 17px;
}
.btn {
    padding: 15px 22px;
    font-size: 15px;
}
h2, .h2 {
    font-size: 55px;
}
.fs-32 {
    font-size: 27px;
}
h4, .h4 {
    font-size: 45px;
}
h3, .h3 {
    font-size: 50px;
}
.fs-30 {
    font-size: 25px;
}
.footer-links ul li a, .footer-info ul li, .footer-info ul li a {
    font-size: 18px;
}
}
@media(max-width:1399px){
      .navbar-brand {
        max-width: 150px;
    }
    .navbar-nav .nav-link {
        font-size: 14px;
    }
    .navbar-nav > li + li {
        margin-left: 20px;
    }
.fs-28 {
        font-size: 19px;
    }
.call-shape {
    width: 145px;
}
.nav-btn span img {
    width: 30px;
}
    h6, .h6 {
        font-size: 30px;
    }
    h1, .h1 {
        font-size: 65px;
    }
    h5, .h5 {
        font-size: 32px;
    }
.fs-19 {
        font-size: 15px;
    }
    .btn {
        padding: 14px 18px;
        font-size: 14px;
    }
    h2, .h2 {
        font-size: 48px;
    }
    .fs-32 {
        font-size: 22px;
    }
    h4, .h4 {
        font-size: 38px;
    }
    h3, .h3 {
        font-size: 44px;
    }
.fs-30 {
        font-size: 20px;
    }
    .footer-links ul li a, .footer-info ul li, .footer-info ul li a {
        font-size: 16px;
    }
body {
    font-size: 15px;
}
}
@media (min-width:992px) and (max-width:1199.98px) {
	
	.sec-align.wp-block-columns{
		flex-wrap: wrap !important;
	}
	 .sec-align.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
		flex-basis: 100% !important;
	}
	
}
@media(max-width:1199px){
      .navbar-brand {
        max-width: 120px;
    }
	.sec-align.wp-block-columns{
		flex-wrap: wrap !important;
	}
	 .sec-align.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
		flex-basis: 100% !important;
	}
.navbar-nav > li + li {
        margin-left: 15px;
    }
    .navbar-nav .nav-link {
        font-size: 13px;
    }
    .fs-28 {
        font-size: 17px;
    }
    .call-shape {
        width: 125px;
    }
        h6, .h6 {
        font-size: 25px;
    }
h1, .h1 {
        font-size: 55px;
    }
    h5, .h5 {
        font-size: 28px;
    }
    h2, .h2 {
        font-size: 42px;
    }
    h4, .h4 {
        font-size: 32px;
    }
    h3, .h3 {
        font-size: 40px;
    }
}


@media (max-width: 991.60px) {
  .navbar-toggler {
    font-size: 30px;
    padding: 0;
    color: #fff;
    display: block;
    box-shadow: none;
    background: transparent;
    border: none;
        
  }
  .sec-align.wp-block-columns{
		flex-wrap: wrap !important;
	}
	 .sec-align.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
		flex-basis: 100% !important;
	}
  .navbar-nav .nav-link {
    margin: 8px 0px;
    width: 100%;
    
  }

  .navbar-toggler-icon {
    width: auto;
    height: auto;
        background: transparent;
  }
  .navbar-toggler:focus {
    box-shadow: none;
  }
  div#navbarOffcanvas {
    background: #00133F !important;
    border-right: 0 !important;
    padding: 35px 10px !important;
    width: 300px !important;
  }
  .navbar-nav > li + li {
    margin-left: 0;
  }

  .offcanvas-header .btn-close {
    position: absolute;
    top: 20px;
    right: 20px;
    /* filter: brightness(1) invert(0); */
    opacity: 1;
  }
  .offcanvas-header {
    padding: 0;
    display: block !important;
  }
  

  
}


@media(max-width:767px){
  .container{
    padding-left: 5%;
    padding-right: 5%;
  }
	.fs-24 {
  font-size: 17px;
}
      h6, .h6 {
        font-size: 22px;
    }
    h1, .h1 {
        font-size: 50px;
letter-spacing: 0;
    }
h3, .h3 {
        font-size: 38px;
    }
}

@media(max-width:575px){
      .navbar-brand {
        max-width: 100px;
    }

    h1, .h1 {
        font-size: 40px;
    }
    h2, .h2 {
        font-size: 31px;
    }
    h4, .h4 {
        font-size: 25px;
    }
}


/* media css end --------------------*/













